DELETE /whatsapp/wa-groups/{groupId}/join-requests

Reject join requests

DELETE
/whatsapp/wa-groups/{groupId}/join-requests

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

groupId*string

Group id

Query Parameters

accountId*string

WhatsApp account id

Request Body

application/json
  1. body
accountId?string

WhatsApp account id

phoneNumbers*array<string>

Phones to reject

Response Body

{success}

application/json
  1. response
success?boolean
message?string
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/wa-groups/string/join-requests?accountId=string' \  -H 'Content-Type: application/json' \  -d '{  "phoneNumbers": [    "string"  ]}'
Example Response
{  "success": true,  "message": "string"}